.mod-print-detail
  +for-size-and-up(1200px)
    .details
      +display(flex)

    .graph
      +flex-grow(2)

    .images
      width: 500px
      margin-left: 10px

    .activity
      background: $color-white
      padding: 30px
      width: 50%
